from setuptools import setup

setup(
    name="NTPubBot",
    author="Arkko",
    description="Server activity Discord bot for NeoTokyo",
    version="0.2.8",
    url="https://github.com/Arkko002/NotificationNtBot",
    license="MIT",
    packages=["src", "src.cogs", "src.services"],
    install_requires=[
        "discord.py",
        "python-valve"
    ],
    entry_points={
        "console_scripts": [
            "ntbot=src.nt_bot:main",
            "ntbot-config=src.config_dict:main"
        ]
    }
)
